#   Failed test 'Default system directory should be correct'
#   at t/configuration.t line 27.
#          got: '/etc/sqitch'
#     expected: '/usr/etc/sqitch'
#
# this test is skipped during build so we probably don't care
t/configuration.t

# flaky on ci.debian.net, cf. #1085475
t/sqlite.t
